.root.timeline.twitter-timeline {
  color: #ffffff;  }
  .root.timeline.twitter-timeline p, .root.timeline.twitter-timeline a, .root.timeline.twitter-timeline ol, .root.timeline.twitter-timeline ul, .root.timeline.twitter-timeline li {
    font-family: "Oxygen", "Ubuntu", "Helvetica Neue", Helvetica, arial, sans-serif; }

.root.twitter-timeline .tweet {
  padding: 7px 10px;
  border-bottom: 1px solid white; }
.root.twitter-timeline a,
.root.twitter-timeline a:visited {
  text-decoration: underline; color: #ffffff;}
.root.twitter-timeline .u-url,
.root.twitter-timeline .expand,
.root.twitter-timeline .hashtag,
.root.twitter-timeline .profile {
  text-decoration: none; color: #ffffff;}
  .root.twitter-timeline .u-url:hover,
  .root.twitter-timeline .expand:hover,
  .root.twitter-timeline .hashtag:hover,
  .root.twitter-timeline .profile:hover {
    text-decoration: underline;
    color: #ffffff; }

.u-photo,
.full-name,
.inline-media {
  display: none; 
}
.footer.customisable-border{
  display: none;
}
.retweet-credit{
  color: white;
}
.var-narrow .tweet .header{
  padding: 4px 0 6px 0;
}